/*edit by jarost - posun hodnot parametru vlevo */

table.detail_params_tables td.param_name_cells {
    width: 20%;
}

#ebar {
    padding: 0 ;
    width: 100%;
}
/************************************************/
html body.home .action-box.zbozi-akce div.product3:nth-child(5){
	display:none;
}

/*úpravy 3.5.2016*/

html:not(.tmpl__krypton) .layout3 #basket_form ul.bookmark.continue_shopping li a {
    font-size: 16px;
    text-transform: initial;
    font-size: 0;
}

html:not(.tmpl__krypton) .layout3 #basket_form ul.bookmark.continue_shopping li a::after {
	content: "Zpět do obchodu";
  	font-size: 16px !important;
}